# Generated by Django 2.2.7 on 2019-11-04 12:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('techassisthome', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='postmodel',
            name='message',
            field=models.CharField(max_length=20),
        ),
    ]
